.space {
  padding-top: 60px;
  padding-bottom: 60px;
}
.premium-sec-content {
  display: flex;
  justify-content: center;
  gap: 10px;
  padding-top: 30px;
}
.premium-sec-card1,
.premium-sec-card2 {
  border-radius: 5px;
  background-color: #1678b7;
  box-shadow:
    rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
  padding: 35px 5px 5px 3px;
  color: white;
  width: 600px;
}

.premium-sec-title-card1,
.premium-sec-title-card2 {
  position: relative;
}
.premium-sec-content ul li {
  list-style: none;
}
.premium-sec-content ul li {
  display: flex;
  align-items: center;
  gap: 10px;
}
.premium-sec-inside-card1 h6,
.premium-sec-inside-card2 h6,
.premium-sec-inside-card3 h6,
.premium-sec-inside-card4 h6 {
  background: linear-gradient(
    175deg,
    rgba(242, 125, 33, 1) 0%,
    rgba(217, 109, 26, 1) 42%,
    rgba(176, 76, 14, 1) 84%,
    rgba(112, 44, 7, 1) 98%
  );
  border-radius: 5px;
  padding: 5px 50px;
  width: 201px;
  color: white;
}

.premium-sec-img img {
  width: 400px;
}
.bg-cta-product {
  background-image: url(../img/products/cta-banner-img.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50px 50px 0px 0px;
  padding: 20px;
  margin: 28px 20px 0px 20px;
}
.bg-cta-product h2,
.bg-cta-product p {
  color: white;
}
.cta-img {
  position: relative;
}
.cta-inside-img {
  position: absolute;
  right: 118px;
  top: -90px;
}
.cta-inside-img img {
  width: 255px;
}
.waterproof-content h2 {
  font-size: 35px;
  line-height: 1.33;
}

.waterproof-content p {
  line-height: 1.3;
}
.waterproof-content h5 {
  line-height: 1;
}
/* .Sealants-sec-card1,
.Sealants-sec-card2 {
  border-radius: 5px;
  background-color: #1678b7;
  box-shadow:
    rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
  padding: 15px 5px;
  color: white;
}
.Sealants-sec-title-card1,
.Sealants-sec-title-card2{
  position: relative;
}
.Sealants-sec-inaside-card1,
.Sealants-sec-inaside-card2{
   background: linear-gradient(
    175deg,
    rgba(242, 125, 33, 1) 0%,
    rgba(217, 109, 26, 1) 42%,
    rgba(176, 76, 14, 1) 84%,
    rgba(112, 44, 7, 1) 98%
  );
  border-radius: 5px;
  padding: 3px 30px;
  color: white;
} */

.premium-sec-inside-card1 {
  position: absolute;
  top: -54px;
  right: 55px;
}
.premium-sec-inside-card2 {
  position: absolute;
  top: -54px;
  right: 51px;
}
.premium-sec-inside-card3 {
  position: absolute;
  top: -58px;
  right: 62px;
}
.premium-sec-inside-card4 {
  position: absolute;
  top: -51px;
  right: 44px;
}
#products-banner {
  background-image: url(../img/products/banner-img-updated.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.premium-sec-content i {
  color: white;
  font-size: 18px;
}
#sec-1
  .row
  #sec-2
  .row
  #sec-3
  .row
  #sec-4
  .row
  #sec-5
  .row
  #sec-6
  .row
  #sec-7
  .row {
  align-items: center;
}
#sec-1,
#sec-3,
#sec-5,
#sec-7 {
  background-color: #fff5eb;
}
/* .bg-orange {
  background-color: linear-gradient(
    175deg,
    rgba(242, 125, 33, 1) 0%,
    rgba(217, 109, 26, 1) 42%,
    rgba(176, 76, 14, 1) 84%,
    rgba(112, 44, 7, 1) 98%
  ) !important;
} */

@media (max-width: 600px) {
  #premium-sec-waterproof .row {
    flex-direction: column-reverse;
    gap: 40px;
  }

  #sec-1 .premium-sec-content,
  #sec-2 .premium-sec-content,
  #sec-3 .premium-sec-content,
  #sec-4 .premium-sec-content,
  #sec-5 .premium-sec-content,
  #sec-6 .premium-sec-content,
  #sec-7 .premium-sec-content {
    flex-direction: column-reverse;
    gap: 50px;
  }
  .premium-sec-card1,
  .premium-sec-card2 {
    width: 100%;
  }
  #premium-sec-waterproof h2,
  .waterproof-content h2,
  #sec-1 h2,
  #sec-2 h2,
  #sec-3 h2,
  #sec-4 h2,
  #sec-5 h2,
  #sec-6 h2,
  #sec-7 h2 {
    font-size: 30px;
    line-height: 1.33;
  }
  .premium-sec-inside-card1 h6,
  .premium-sec-inside-card2 h6,
  .premium-sec-inside-card3 h6,
  .premium-sec-inside-card4 h6 {
    width: 100%;
  }
  .premium-sec-inside-card2 {
    position: absolute;
    top: -54px;
    right: 91px;
  }
  .premium-sec-inside-card1 {
    position: absolute;
    top: -54px;
    right: 79px;
  }
  #sec-1 .row,
  #sec-3 .row,
  #sec-5 .row,
  #sec-7 .row {
    gap: 40px;
  }
  #sec-2 .row,
  #sec-4 .row,
  #sec-6 .row {
    flex-direction: column-reverse;
    gap: 40px;
  }
  .premium-sec-inside-card4 {
    position: absolute;
    top: -51px;
    right: 91px;
  }
  .premium-sec-inside-card3 {
    position: absolute;
    top: -52px;
    right: 77px;
  }
  #sec-2 h2,
  #sec-3 h2 {
    font-size: 34px;
  }
  .cta-inside-img img {
    display: none;
  }
  .product-sec,
  .bg-cta-product h2,
  .bg-cta-product p {
    text-align: center;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #premium-sec-waterproof .row {
    flex-direction: column-reverse;
    gap: 30px;
  }

  #sec-2 .row,
  #sec-4 .row,
  #sec-6 .row {
    flex-direction: column-reverse;
    gap: 30px;
  }
  #sec-1 img,
  #sec-2 img,
  #sec-3 img,
  #sec-4 img,
  #sec-5 img,
  #sec-6 img,
  #sec-7 img {
    width: 70%;
  }
  #sec-1 .row,
  #sec-3 .row,
  #sec-5 .row,
  #sec-7 .row
   {
    gap: 30px;
  }
  .bg-cta-product h2, .bg-cta-product p {
    color: white;
    width: 70%;
}
.cta-inside-img {
    position: absolute;
    right: -10px;
    top: -97px;
}
}
